* {
    margin: 0;
    padding: 0
}

html {
    background: rgb(1, 161, 201);
    background: radial-gradient(circle, rgb(63, 213, 251) 0%, rgb(1, 3, 116) 100%);
}

body {
    font: 15px Ubuntu;
    color: #fff
}

h1 {
    font-size: 21px;
    text-transform: uppercase;
    padding: 15px 0
}

p {
    margin-top: 10px;
    line-height: 150%
}

a {
    color: #1e88e5;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

.outer {
    position: absolute;
    display: table;
    height: 100%;
    width: 100%
}

.middle {
    display: table-cell;
    vertical-align: middle
}

.inner {
    border-radius: .5rem;
    background: #252525;
    padding: 20px;
    position: relative;
    max-width: 800px;
    box-shadow: 0 2px 15px 0 #000;
    text-align: center
}